/* $Id: style.css,v 1.5.2.6 2011/02/18 05:26:30 andregriffin Exp $ */
/* Drupal 7 Framework
------------------------------------------------*/
body#body {
  background:url(../images/bg.gif) 0 0 repeat fixed;
  color:#989898;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
  margin:0;
  min-width:950px;
  padding:0;
}

p {margin-bottom:15px;}
blockquote p { font-size:110%; color:#f0f262; line-height:1.2; }

a { color:#fff; outline:none;}
a:hover {
  color: #fb320a; color:#b9bb31;
  text-decoration: none;
}

#page {max-width:1050px; min-width:940px; margin:0 auto; background:url(../images/main-bg.gif) 0 0 repeat;}

/*** Header ***/
#header {
	position: relative;
	background:url(../images/header-bg.gif) 0 0 repeat-x;
}
.section-1 {margin-bottom:24px; padding:0 51px 0 58px; padding-right:0px; }
.section-1 .col1 { float:left; width:300px; width:573px; }
.section-1 .col2 { float:right; padding-top:50px; padding-top:12px; float:none; width:419px; position:absolute; right:0px; }

.section-2 {overflow:hidden; border-top:6px solid #3f3f42;}
.section-3 {background:url(../images/menu-bg.gif) 0 0 repeat-x;}
.region-menu {width:950px; width:auto; margin:0 auto;}

#header #logo {
  float:left;
  margin:0 20px 0 0px;
  margin-right:0px;
}

#block-block-17 a, #block-block-17 a:visited { position:absolute; display:block; right:0px;  color:#ffffff; font-weight:bold; text-decoration:none; text-align:right; text-shadow:0px 0px 5px #373800; }
#block-block-17 a span { display:none; }
/*#block-block-17 a.hghlght_247 { width:264px; height:34px; background:url(../images/hghlght_247checkin.png) 0px 0px no-repeat; top:12px; font-size:18px; padding:10px 10px 0px 0px; }*/
#block-block-17 a.hghlght_freewifi { width:268px; height:38px; background:url(../images/hghlght_free_wifi.png) 0px 0px no-repeat; top:12px; font-size:41px; padding:18px 10px 0px 0px; }
#block-block-17 a.hghlght_coffeepods { width:327px; height:34px; background:url(../images/hghlght_coffeepods.png) 0px 0px no-repeat; top:68px; font-size:17px; padding:10px 10px 0px 0px; }
#block-block-17 a.hghlght_cbd { width:291px; height:42px; background:url(../images/hghlght_cbd_location.png) 0px 0px no-repeat; top:112px; font-size:25px; padding:12px 10px 0px 0px; }


#header #site-name-slogan {
  float: left;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size:30px;
  font-weight:bold;
  line-height:normal;
  margin:0;
}
#header #site-name a { text-decoration:none}


/*****************Main menu*****************/
#superfish-1 { 
	background:none;
	margin:0px;
	position:relative;
	width:auto;
	padding-left:55px;
}
#superfish-1:after {
	clear:both;
	width:100%;
	display:block;
	content:"";
	}
	#superfish-1 > li {
		background:url(../images/menu-divider.gif) right 0 repeat-y;
		border:0;
		overflow:inherit;
		padding:0 1px 0 0;
		text-align:center;
	}
		#superfish-1 > li > a {
			display:inline-block;
			position:relative;
			border:0;
			font-family:"Oxygen", sans-serif;
			color:#fff;
			font-size:14px;
			line-height:17px;
			font-weight:normal;
			padding:36px 34px 33px 33px;
			text-decoration:none;
			text-transform:uppercase;
		}
		#superfish-1 > li > a span {
			display:inline-block;
			width:11px;
			height:6px;
			background:url(../images/menu-arrow.gif) 0 0 no-repeat;
			position:absolute;
			top:55px;
			left:50%;
			margin-left:-5px;
			}
		#superfish-1 > li > a.hover, #superfish-1 > li > a.active {
			background:url(../images/menu-hover-green.gif) 0 0 repeat-x #b9bb31;
		}
		#superfish-1 > li > a.sfHover {
			color:#b9bb31;
			}
		#superfish-1 > li > a.active.sfHover, 
		#superfish-1 > li > a.active.sfHover:hover,
		#superfish-1 > li > a.sfHover:hover {background:none;}

	#superfish-1 ul {
		background:url(../images/submenu.gif) 0 0 repeat;
		border:0px solid #1b1b1b;
		display:none;
		padding:15px 16px 0 32px;
		top:86px !important;
		left:-2px;
		width:150px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background:url(../images/marker2.gif) 0 8px no-repeat;
			border-bottom:0;
			height:auto;
			float:none;
			font-size:12px;
			line-height:20px;
			margin-bottom:10px;
			padding:0 0 0 12px;
		}
		#superfish-1 ul li a:visited, #superfish-1 ul li a {
			border:0;
			text-decoration:none;
			text-transform:uppercase;
			color:#797979;
			font-weight:normal;
			padding:0;
			text-align:left;
			font-size:12px;
			line-height:20px;
		}
		#superfish-1 ul li a:hover, #superfish-1 ul li a.active {color:#fff;}

	#superfish-1 ul li ul{
		left:200px !important;
		padding:10px 0 !important;
		top:0 !important;
	}
	#superfish-1 ul li ul li {
		background:none;
		margin-bottom:1px;
	}
/****************************************/

/***********Breadcrumb*************/
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
	#breadcrumb a:last-child { padding-right:0}
	#breadcrumb a:hover { color:#ff1a05; color:#b9bb31; }
/**********************/

/*** MAIN ***/
#main-wrapper {}
#main-wrapper #main { margin:0 auto; overflow:hidden; width:940px; padding:65px 0 38px;}
.section .region { width:100%;}

#sidebar-first { width:300px; float:left;}
#sidebar-first .section { padding:0px 20px 0px 0px;}

#content { padding:0px 0px 48px 0px; overflow:hidden; }
#content .section { width:100%;}

#sidebar-second { float:right; width:250px; }
#sidebar-second .section { padding:0px 0px 0px 30px;}

.region-content { overflow:hidden;}
.region-content strong { color:#ffffff; }

/***********Admin tabs*************/
.tabs-wrapper {
  margin: 1px 0 20px;
}
div.tabs { 
	overflow:hidden;
}
	.tabs ul.primary li { margin-bottom:-1px;}
	.tabs ul.primary li a { 
		background:#131615;
		border:1px solid #3f3f3f;
		border-radius:5px 5px 0 0;
		color:#fff;
	}
	.tabs ul.primary {
		border:0;
		border-bottom:1px solid #3f3f3f;
		margin:10px 0 10px 0;
		overflow:hidden;
		padding:4px 0;
	}
	.tabs ul li a{
		background:#464646;
		border-bottom:0;
		color:#000;
		font-size:12px;
		font-weight:normal;
		margin:0;
		overflow:hidden;
		padding:3px 15px 4px;
		-webkit-transition:background 0.1s linear;
		-moz-transition:background 0.1s linear;
		}
		.tabs ul li a.active, .tabs ul li a:hover { 
			background:#ff1a05; background:#b9bb31;
			color:#fff; color:#1c1c1c;
			text-shadow:none;
		}
/***********************/


/****************Comments form*******************/
article.comment header{ width:100%; overflow:hidden;}
.user-picture { float:left; margin-right:20px;}
#comments {margin:0;}
section#comments h2.title {
	color:#fff;
	font-size:30px;
	line-height:36px;
}

#comment-form label {
	color:#989898;
	display:table;
}

#comment-form .form-text, .search-form .form-text, #user-login .form-text {
	width:211px;
}
	
#comment-form .form-textarea {
	height:120px;
}
#comment-form .form-submit {
	margin-right:10px;
	}
#comment-form #edit-comment-body {width:492px;}
.resizable-textarea .grippie {
	display:none;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	.form-type-item a {
		color:#ff1a05;
		color:#b9bb31;
	}
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}


/***Comments output***/
	.comment-wrapper {overflow:hidden;}
	article.comment .submitted {
		margin:2px 0 10px;
		font-size:12px;
		line-height:15px;
		color:#fff;
	}
	article.comment .submitted a {
		padding:0;
		margin:0;
		color:#fff;
		background:none;
		text-transform:capitalize;
		}
	article.comment .submitted .username {padding-left:0; color:#fff; margin:0; background:none;} 
	article.comment .submitted a:hover {color:#FF1C06;}	
		article.comment .submitted a.permalink {
			display:none;
		}
	
	article.comment h2 {
		color:#292a2b;
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
	}
	article.comment h3 {
		margin-bottom:0;
		line-height:normal;
		font-size:14px;
		line-height:17px;
		color:#878787;
		font-weight:normal;
		text-transform:capitalize;
		}
		article.comment h3 a {
			color:#878787;
			text-decoration:none;
		}
		article.comment h3 a:hover {color:#fff;}
	article.comment {
		max-width:542px;
		background:url(../images/comment.gif) 0 0 repeat #1f1f24;
		border:none;
		margin-bottom:15px;
	}
	article.comment .user-picture {margin:2px 18px 0 0;}
	article.comment .inner {
		padding:30px 15px 20px;
		}
	
	.node article.comment footer {
		overflow:hidden;
		padding:0;
	}
	.node article.comment footer ul.inline li {
		display:block;
		margin:0 10px 0 0;
		}
	.node article.comment footer ul.inline li a {
		background:#fd300a;
		color:#fff;
		padding:7px 20px 9px;
		}
	.node article.comment footer ul.inline li a:hover {
		background:url(../images/link.gif) 0 0 repeat #1f1f24;
		}

#edit-comment-body-und-0-format {border:none;}
#edit-comment-body-und-0-format .fieldset-wrapper > * {padding-left:0; padding-right:0;}
#edit-comment-body-und-0-format .fieldset-wrapper {padding:0;}
#edit-comment-body-und-0-format .fieldset-wrapper label {display:inline;}

#comment-form-wrapper { margin-top:30px;}
article.comment span.new { position:absolute; top:0; right:0;}
.comment-preview { background:none;}
/********************************************/

/***********************Content Region*************************/
#main-wrapper #main { margin:0 auto; overflow:hidden;}
.content-wrap { width:100%; overflow:hidden; padding-bottom:30px;}

/*Node heading*/
.front h1 {display:none;}
h1, h2, h3 {
	letter-spacing:-1px;
	font-size:29px;
	line-height:36px;
	font-weight:bold;
	color:#fff;
	margin-bottom:17px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	}
h2.pane-title {margin-bottom:30px;}	
h3 {
	font-size:20px;
	line-height:24px;
	text-transform:none;
	}	
.node h2 {
	color:#fff;
	font-size:30px;
	line-height:36px;
	line-height:normal;
	padding:0px;
	margin-bottom:20px;
}
	.node h2 a{
		color:#fff;
		text-decoration:none;
		-webkit-transition:color .3s ease-out; 
		-moz-transition:color .3s ease-out;
		}
	.node h2 a:hover{ color:#989898;}

article.node { padding-bottom:38px;}

.view-3-cols .view-content {overflow:hidden;}
.view-3-cols .view-content .views-row {
	float:left;
	width:294px;
	padding:3px;
	background:url(../images/bg2.gif) 0 0 repeat;
	margin:0px 20px 20px 0px;
	}
.view-3-cols .view-content .views-row-odd { clear:both; }
.view-3-cols .view-content .views-row.views-row-last {margin-right:0;}
.view-3-cols .view-content .views-row .views-field-body-1 {
	padding:8px 7px 22px 8px;
	border:2px solid #414141;
	}
.view-3-cols .view-content .views-row .view-image {
	border:5px solid #5a5a5a;
	margin-bottom:27px;
	}
.view-3-cols .view-content .views-row .title {
	background:#1c1c1c;
	display:inline-block;
	margin-bottom:17px;
	padding:5px 18px 6px 12px;
	font-size:14px;
	line-height:17px;
	color:#fff;
	}
.view-3-cols .view-content .views-row .body {
	margin-bottom:17px;
	}	
.view-3-cols .view-content .views-row .view-node a {
	background:#b9bb31;
	color:#1c1c1c;
	}
	
.view-3-cols .view-content .views-row .view-node a:hover {background:#1c1c1c; color:#fff;}

#block-views-welcome-block {
	padding:3px;
	background:url(../images/bg3.gif) 0 0 repeat;
	}
#block-views-welcome-block .content {
	border:2px solid #28282d;
	padding:34px 40px 36px 8px;
	}
.view-welcome .views-row {overflow:hidden;}	
.view-welcome .views-row .views-field  {overflow:hidden;}	
.view-welcome .views-row .views-field-field-image {
	float:left;
	margin-right:20px;
	}	
.view-welcome .views-row .views-field-title {
	letter-spacing:-1px;
	padding-top:23px;
	font-size:30px;
	text-indent:2px;
	color:#fff;
	text-transform:uppercase;
	line-height:30px;
	font-weight:bold;
	}
.view-welcome .views-row .views-field-body .title {
	color:#8a8a8a;
	font-size:30px;
	line-height:30px;
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:23px;
	padding-right:20px;
	display:block;
	}
.view-welcome .views-row .views-field-body {line-height:22px; color:#797979;}
.view-welcome .views-row .views-field-body p {margin-bottom:22px;}
.view-welcome .views-row .views-field-body .subtitle {display:block; color:#fff; font-size:16px; margin-bottom:1px;}	

.region-content-bottom {overflow:hidden;}
#block-views-easy-free-fast-block {width:445px; float:left; margin-right:34px;}
#block-views-easy-free-fast-block h2 {margin-bottom:35px;}
#block-views-easy-free-fast-block .views-row {
	overflow:hidden;
	}
#block-views-easy-free-fast-block .views-row .views-field {overflow:hidden;}	
#block-views-easy-free-fast-block .views-row .view-image {
	margin-bottom:17px;
	float:left;
	}
#block-views-easy-free-fast-block .views-row .views-field-title {clear:both; color:#fff;}	
#block-views-easy-free-fast-block .views-row .views-field-body-1 {margin-bottom:26px;}	

#block-views-our-news-block {float:left; width:460px;}
#block-views-our-news-block h2 {margin-bottom:39px;}
.view-our-news .views-row {
	overflow:hidden;
	padding:0 0 43px 2px;
	margin-bottom:43px;
	background:url(../images/line-hor.gif) 0 bottom repeat-x;
	}
.view-our-news .view-content {margin-bottom:44px;}	
.view-our-news .views-row.views-row-last {margin-bottom:0; padding-bottom:0; background:none;}
.view-our-news .views-row .views-field-created-1 {
	float:left;
	width:72px;
	text-align:center;
	background:url(../images/bg4.gif) 0 0 repeat;
	border-radius:100px;
	box-shadow:-2px -1px 0 #212124;
	padding:15px 0 14px;
	display:block;
	position:relative;
	margin-right:20px;
	}
.view-our-news .views-row .views-field-created-1 .day {
	color:#fff;
	font-size:26px;
	line-height:23px;
	font-weight:bold;
	}	
.view-our-news .views-row .views-field-created-1 .month {
	font-size:16px;
	color:#8d8d8d;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	}	
.view-our-news .views-row .views-field-body {padding-right:30px;}	
.view-our-news .views-row .views-field-title {
	color:#fff;
	padding-top:1px;
	}
.view-our-news .views-row .views-field-title a {text-decoration:none;}

.page-company .panels-flexible-region-inside {overflow:hidden;}
.panel-pane.property_management .img-ind {margin-top:5px;}
.panel-pane.property_management {width:638px; float:left;}
.panel-pane.property_management .pane-content {padding-right:40px;}
.panel-pane.property_management .subtitle {
	color:#fff;
	}
.panel-pane.property_management ul {overflow:hidden; clear:both; padding-top:19px;}	
.panel-pane.property_management ul li {
	float:left;
	width:250px;
	padding-left:21px;
	background:url(../images/marker4.gif) 0 6px no-repeat;
	margin-bottom:11px;
	}	
.panel-pane.property_management ul li a {text-decoration:none;}	
.panel-pane.property_management ul li.odd {margin-right:49px;}	

.panel-pane.guarantee {float:left; width:300px;}
.panel-pane.guarantee ul {padding-left:3px;}
.panel-pane.guarantee ul li {
	border-bottom:1px solid #3a3b41;
	padding:0 0 9px 75px;
	margin-bottom:13px;
	background:url(../images/icon1.png) 0 2px no-repeat;
	}
.panel-pane.guarantee ul li.item2 {background-image:url(../images/icon2.png);}	
.panel-pane.guarantee ul li.item3 {background-image:url(../images/icon3.png);}	
.panel-pane.guarantee ul li.item4 {background-image:url(../images/icon4.png);}	
.panel-pane.guarantee ul li.item5 {background-image:url(../images/icon5.png); border:none; padding-bottom:0;}	

.pane-views-our-team-block {clear:both; padding-top:28px;}
.pane-views-our-team-block h2.pane-title {margin-bottom:17px;}

.pane-views-learn-more-block {float:left; width:450px; margin-right:30px;}
.view-learn-more .subtitle {color:#fff;}
.view-learn-more .views-field-body {margin-bottom:15px;}
.view-learn-more .views-field-body p {margin-bottom:21px;}
.pane-views-apartment-styles-block-1 {margin-bottom:43px;}
.renting_tips.panel-pane {float:left; width:450px;}
.renting_tips ul li {
	padding:0 0px 11px 21px;
	background:url(../images/marker4.gif) 0 6px no-repeat;
	}
.renting_tips ul li a {
	text-decoration:none;
	}	
.view-archive h2 {font-size:20px; line-height:24px;}	

#block-views-apartment-styles-block h2 {margin-bottom:18px;}

/*Author & date information*/
p.submitted {
	font-size:14px;
	line-height:17px;
	color:#989898;
	margin:5px 0 15px;
}
p.submitted time {
	margin-right:23px;
	display:inline-block;
	padding:0 0 0 20px;
	background:url(../images/date-icon.png) 0 1px no-repeat;
	}
p.submitted .username {
	margin-right:24px;
	padding:0 0 0 23px;
	background:url(../images/user-icon.png) 0 1px no-repeat;
	}	
p.submitted .comment_count {
	padding:0 0 0 22px;
	background:url(../images/comment-icon.png) 0 1px no-repeat;
	}	
.submitted, p.submitted span {
	color:#fff;
}
	.submitted a {
		color:#989898;
		text-decoration:none;
	}
	.submitted a:hover {color:#fff;}
/**/

article.node footer {
	padding-top:17px;
}
article footer ul.links.inline {overflow:hidden; display:block;}
article footer ul.links.inline li {padding:0; display:none;}
article footer ul.links.inline li.node-readmore {display:block;}
article footer ul li {float:left; padding:0; margin:0 0 0 15px;}
article footer ul li:first-child {margin-left:0;}
ul.links li a {
	display:inline-block;
	padding:8px 20px 8px;
	text-decoration:none;
	text-transform:lowercase;
	font-size:14px;
	line-height:17px;
	background:url(../images/link.gif) 0 0 repeat #141615;
}
.field-name-taxonomy-forums ul.links li a {
	display:inline;
	padding:0;
	background:none;
	color:#666;
	}
.field-name-taxonomy-forums ul.links li a:hover {color:#fff; background:none;}	
#edit-cancel { padding:7px 10px;}
ul.links li a:hover, #edit-cancel:hover { background:#ff380c; color:#fff; background:#b9bb31; color:#1c1c1c; }


/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
article.node footer .field-name-field-tags .field-label{
	color:#989898;
	line-height:28px;
}
article.node footer .field-name-field-tags .field-items {
	overflow:hidden;
	padding-bottom:15px;
	width:100%;
}
article.node footer .field-name-field-tags ul li { float:left; padding:0 4px;}
	article.node footer .field-name-field-tags ul li a{ text-decoration:none;}
	
article.node footer .field-name-field-tags .field-item {
	float:left;
	padding-right:10px;
}
/**/

/*Social sharing*/
.social-share {
	padding:15px 0;
}
	.social-share span {
		float:left; 
		font-weight:bold;
		vertical-align:middle;
	}
	.social-share a {
		display:block;
		float:left;
		height:16px;
		margin-left:5px;
		opacity:.8;
		text-indent:-9999px;
		vertical-align:middle;
		width:16px;
		-webkit-transition:opacity .2s ease-out; -moz-transition:opacity .2s ease-out;
	}
		.social-share a:hover { opacity:1;}
		
	.social-share a.social-share-facebook { background:url(../images/social/facebook.png) no-repeat 0 0;}
	.social-share a.social-share-twitter { background:url(../images/social/twitter.png) no-repeat 0 0;}
	.social-share a.social-share-googlebuzz { background:url(../images/social/buzz.png) no-repeat 0 0;}
	.social-share a.social-share-myspace { background:url(../images/social/myspace.png) no-repeat 0 0;}
	.social-share a.social-share-msnlive { background:url(../images/social/msn.png) no-repeat 0 0;}
	.social-share a.social-share-yahoo { background:url(../images/social/yahoo.png) no-repeat 0 0;}
	.social-share a.social-share-linkedin { background:url(../images/social/linkedin.png) no-repeat 0 0;}
	.social-share a.social-share-orkut { background:url(../images/social/orkut.png) no-repeat 0 0;}
	.social-share a.social-share-digg { background:url(../images/social/digg.png) no-repeat 0 0;}
	.social-share a.social-share-delicious { background:url(../images/social/delicious.png) no-repeat 0 0;}
	.social-share a.social-share-facebook { background:url(../images/social/facebook.png) no-repeat 0 0;}
/**/

/*****************Default Block Style*******************/
#cboxTitle {background:#ccc;}
.page-page-404 #search-block-form {width:400px;}
.panel-separator {display:none;}
.panel-pane.error-page {margin-bottom:30px;}
.panel-pane.error-page .pane-content {overflow:hidden;}
.panel-pane.error-page .pane-content span.err {
	float:left;
	font-size:150px;
	line-height:180px;
	color:#ff1a05;
	color:#b9bb31;
	font-weight:bold;
	}
.panel-pane.error-page .pane-content .extra {padding-left:80px; max-width:300px; background:url(../images/v_line.gif) 40px 0 repeat-y;}	
.panel-pane.error-page .pane-content .err-title {
	font-size:70px;
	line-height:84px;
	padding-top:20px;
	color:#fff;
	text-transform:uppercase;
	display:block;
	}	
.panel-pane.error-page .pane-content .err-body {width:300px; display:block; font-size:20px; line-height:24px; margin-bottom:15px;}	 
.page-page-404 .pane-search-form .pane-content {display:inline-block; padding-top:40px;}
.page-page-404 .pane-search-form {text-align:center;}
.page-page-404 .pane-search-form #search-block-form .form-text {width:300px;}
.extra {overflow:hidden;}
.wrapper {width:100%; position:relative; overflow:hidden;}

#back-top span#button {background:url(../images/back-top.png) center center no-repeat #858285;}

.view-image {
	border:5px solid #3f3f3f;
	}
.view-image.img-ind {
	float:left;
	margin-right:20px;
	}	
.extra {overflow:hidden;}
	
html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(../images/menu-collapsed.png);}
html.js .collapsible.collapsible .fieldset-legend {background-image:url(../images/menu-expanded.png);}

input[type="text"], input[type="password"], input[type="search"], textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding:7px 5px 7px;
	background:#fff;
	border:none;
	}
label {font-weight:normal; display:table;}
textarea {resize:none;}	

.view-node a {
	display:inline-block;
	padding:7px 20px 9px;
	text-decoration:none;
	text-transform:lowercase;
	font-size:14px;
	line-height:17px;
	background:url(../images/link.gif) 0 0 repeat #141615;
	}
.view-node a:hover {
	background:#ff380c;
	color:#fff;
	}	

section.block { 
	margin-bottom:10px;
	padding-bottom:9px;
}
aside section.block {margin-bottom:17px;}
	section.block ul, section.block .item-list ul li { margin:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	section.block h2 {
		font-size:29px;
		color:#fff;
		line-height:normal;
		margin-bottom:28px;
	}
		section.block .content li { 
			background:url(../images/marker.gif) no-repeat 0 8px;
			padding:0 0 10px 12px;
			overflow:hidden;
			font-size:14px;
			line-height:24px;
		}
			section.block .content li a { 
				color:#fefefe;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#ff390e; color:#b9bb31; }

/*********************POLL's Bars**********************/
.poll .bar { 
	background-color:#141617;
	height:12px;
	margin-bottom:15px;
}
.poll .bar .foreground { 
	height:12px; 
	display:none;
	background-color:#fb320a;
	}
	
.poll .percent { float:right;}
.poll .vote-form { text-align: left; padding-bottom: 15px;}
.poll .vote-form .choices { width: 100%;}
#block-poll-recent ul.links li a { display:inline; background:none; box-shadow:none;}
/*******************************************/

#block-comment-recent .content li a { display:block;}

#block-forum-new .contextual-links-wrapper { display:none;}

#block-system-navigation .content li { margin:0;}

/***Block  ****/
#block-search-form {padding-top:51px;}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
	width:100%;
	padding:9px 5px 10px;
	border:none;
	background:none;
	width:182px;
}
#block-search-form .container-inline, #search-block-form .container-inline {
	overflow:hidden;
	background:url(../images/input.png) 0 0 repeat;
	display:inline-block;
	border:1px solid #3b3a39;
	padding:0 8px 0 0;
	}
#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {float:left; margin:0;}
#block-search-form .container-inline .form-actions, #search-block-form .container-inline .form-actions {float:right;}
	
#block-search-form .form-submit, .pane-search-form .form-submit { 
background:url(../images/search.png) no-repeat center center;
line-height:normal;
width:31px;
height:33px;
padding:0;
margin:0;
vertical-align:middle;
cursor:pointer;
text-indent:-9999px;
border:0;
}
#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {}


/******************Buttons Styles********************/
#edit-cancel {display:inline-block; line-height:17px; margin-left:10px;}
.form-submit, #edit-cancel {
	background:url(../images/link.gif) 0 0 repeat;
	border:0;
	text-decoration:none;
	padding:8px 20px 9px;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	text-transform:lowercase;
	}
	.form-submit:hover, #edit-cancel:hover { background:#ff350a; background:#b9bb31; }
/*****************************************/

/*** Footer ***/
#footer {
	background:url(../images/footer.gif) 0 0 repeat;
	clear: both;
	padding:45px 0;
	position: relative;
}
.footer-wrapper {
	width:940px;
	margin:0 auto;
	}
.region-footer {clear:both; padding:17px 0 10px;}	
#footer .block h2 {
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	color:#dadada;
	margin-bottom:15px;
	}
#footer .block .content ul li {
	font-size:12px;
	line-height:20px;
	padding:0 0 6px 12px;
	background:url(../images/marker3.gif) 0 9px no-repeat;
	}	
#footer .block .content ul li a {color:#7d7d7d;}
#footer .block .content ul li a:hover {color:#fff;}
#footer .region-footer-top .block {width:120px; float:left; margin-right:40px;}

#block-block-5 .content {font-size:12px; line-height:20px; text-transform:uppercase; color:#fff;}  
#block-block-5 .content .divider {color:#868484;}  
#block-block-5 .content a {color:#868484; text-decoration:none;}  
#block-block-5 .content a:hover {color:#fff;}  
#block-block-5 .content .footer-logo {
	margin-right:2px;
	display:inline-block;
	width:62px;
	height:21px;
	background:url(../images/footer-logo.png) 0 0 no-repeat;
	}

/********Social-icons Block********/
#block-follow-site { float:right; margin-left:80px; padding-top:3px;}
#block-follow-site .follow-links li { 
	background:none;
	float:left;
	padding:0;
}
	a.follow-link {
		font-size:12px;
		line-height:15px;
		padding:1px 0 10px 40px;
		margin-bottom:0;
		height:auto;
		text-decoration:none;
		background-position:0 0;
		color:#7d7d7d;
	}
		a.follow-link:hover {color:#fff;}
/********************/

	
/**************Contact Form***************/
#contact-site-form label {
	color:#989898;
	display:table;
}
#contact-site-form label.option { display:inline;}
#contact-site-form input.form-text {
	width:300px;
}
#contact-site-form textarea#edit-message {
	height:120px;
	margin-right:100px;
	width:550px;
}
/**************************************/


/***********Forum************/
.action-links {
	padding:15px 0px;
}
	.action-links a {
		color:#ff1a05;
		color:#b9bb31;
		font-size:12px;
	}
	.action-links a:hover {
		text-decoration:none;
	}

#forum a {
	color:#ff1a05;
	color:#b9bb31;
	font-size:13px;
}
#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}
tr.even, tr.odd {background:#3f3f3f; border:none;}
#forum th {
	background:#ff1a05; 
	background:#b9bb31;
	border:1px solid #535353;
	color:#fff; color:#1c1c1c;
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
	}
	
#forum tr.even, tr.odd {
	background:none;
	border-bottom:0px solid #e0e0e0;
}
#forum tr.even td {
	background:#f8f8f8
}

#forum tr.odd td { 
	background:#f7f6f4
}
#forum td.container { 
	padding:10px;
}

#forum tr.even td.forum { 
	background:url(../images/forum-ico.png) no-repeat 10px 10px #fafafa
}
#forum tr.odd td.forum { 
	background:url(../images/forum-ico.png) no-repeat 10px 10px #f7f6f4
}

#forum td {
	background:#f3f5f4;
	border:1px solid #c8c8c8;
	padding:5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
.field-label {
	color:#989898;
	float:left;
	font-size:14px;
	vertical-align:middle;
}
.field-items a {
	color:#ff1a05;
	color:#b9bb31;
	font-size:12px;
}

h3.field-label { line-height:22px; padding-right:10px;}
/***********************/

/************first-time page***************/
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#ff1a05; color:#b9bb31;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
	#first-time .item-list ul li:hover { background:none}
	#first-time .item-list ul li a:hover { background:none}
/***************************/

/******************Paginator*********************/
.item-list .pager {overflow:hidden;}
.content ul.pager li {
	padding:0;
	margin:0 15px 0 0;
	float:left;
	text-transform:capitalize;
	font-size:14px;
	line-height:17px;
}
.content ul.pager li.pager-current { 
	color:#ff1d06;
	font-weight:normal;
	}
		.content ul.pager li a{ 
			color:#fff;
			text-decoration:none;
	  }
	.content ul.pager li a:hover {
		color:#ff1d06;
	}
/**********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {}
/*********************/


/*******Slider********/
.view-slider .views-jqfx-controls-top {	position:relative;}
.view-slider .views-jqfx-controls-top #views_jqfx_cycle_controls_slider-block {position:relative; z-index:99;}
.view-slider .views-jqfx-controls-top #views_jqfx_cycle_controls_slider-block a {
	display:inline-block;
	width:33px;
	height:33px;
	background:url(../images/controls.png) 0 0 no-repeat;
	position:absolute;
	font-size:0;
	line-height:0;
	top:241px;
	}
.view-slider .views-jqfx-controls-top #views_jqfx_cycle_controls_slider-block a:hover {background-position:0 bottom;}	
.view-slider .views-jqfx-controls-top #views_jqfx_cycle_controls_slider-block a.views_jqfx_cycle_next {
	right:0;
	left:auto;
	background-position:right 0;
	}
.view-slider .views_jqfx_slide {position:relative;}
.view-slider .views_jqfx_slide .views-field-body {
	position:absolute;
	top:413px;
	z-index:999;
	background:url(../images/caption.png) 0 0 repeat;
	min-width:530px;
	}
/*.view-slider .views_jqfx_slide .views-field-body .field-content {
	padding:8px 7px 8px 57px;
	overflow:hidden;
	}*/
.view-slider .views_jqfx_slide .views-field-body .field-content > a {
	float:right;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	padding:15px 8px 14px;
	background:#1f1f21;
	}
.view-slider .views_jqfx_slide .views-field-body .field-content > a:hover {
	color:#fff;
	background:#ff1d06;
	}
.view-slider .views_jqfx_slide .views-field-body .field-content .title {
	overflow:hidden;
	color:#fff;
	font-family: 'Oxygen', sans-serif;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
	margin-right:20px;
	padding:14px 0 0 0;
	padding:22px 7px 8px 57px;
	}
.view-slider .views_jqfx_slide .views-field-body .field-content .title strong {
	font-size:18px;
	line-height:18px;
	margin-right:4px;
	}	
.view-slider .views-jqfx-controls-top #views_jqfx_cycle_controls_slider-block a.views_jqfx_cycle_next:hover {background-position:right bottom;}	
.view-slider #views_jqfx_cycle_controls_slider-block .views_jqfx_cycle_pause { display:none !important;}
.view-slider .views-field-field-slide-image { height:515px; background:#000;}

/********************/

.field-type-image {margin:0 20px 45px 0; border:5px solid #3f3f3f; float:left;}
.field-name-body p { /*margin:0; margin-bottom:1000px;*/ }

#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:15px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #CCC; overflow:hidden; padding:15px 0 10px;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}


.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}


/*******Portfolio********/
.view-portfolio .view-content {overflow:hidden;}
.view-portfolio .views-row {float:left;}
.view-portfolio .views-row .views-field-field-portfolio-image {
	background:url(../images/ajax-loader.gif) center center no-repeat #3f3f3f; 
	border:5px solid #3f3f3f; 
	margin-bottom:14px;
	}
.view-portfolio .views-row .views-field-field-portfolio-image a {
	display:block; 
	background:url(../images/magnify.png) center center no-repeat #3f3f3f;
	}
.view-portfolio .views-row .views-field-title a {
	text-decoration:none;
	}

.view-portfolio .views-row .views-field-body {
	color:#989898;
	margin-bottom:26px
	}
.page-portfolio .view-portfolio .views-row {width:220px; margin:0 15px 35px 0;}
.page-portfolio .view-portfolio .views-row .views-field-field-portfolio-image {height:133px; width:210px;}

.page-portfolio-2-cols .view-portfolio .views-row {width:452px; margin:0 28px 35px 0;}
.page-portfolio-2-cols .view-portfolio .views-row.views-row-even {margin-right:0;}
.page-portfolio-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:193px; width:371px;}

.page-portfolio-3-cols .view-portfolio .views-row {width:293px; margin:0 20px 45px 0; line-height:18px;}
.page-portfolio-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:294px; width:277px;}

.page-portfolio-1-col .view-portfolio .views-row {float:none; overflow:hidden; margin-bottom:40px; background:url(../images/bg2.gif) 0 0 repeat; padding:34px 53px 30px 13px; border:5px solid #3f3f3f;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {height:294px; width:277px; float:left; margin:0 20px 0 0;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-title {
	font-size:30px;
	line-height:36px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:-1px;
	margin-bottom:15px;
	}
/********************/


/******Additions to Template******/

.field-name-field-mini-gallery { border:0px; }
.field-name-field-mini-gallery .field-item { float:left; margin-right:13px; margin-bottom:13px; }
article.node { padding-bottom:10px; }
.marker, .form-required { color:#b9bb31; }

.field-type-text-with-summary ul, .field-type-text-with-summary ol { margin-left:20px; }
.field-type-text-with-summary ul { list-style:disc; }
.field-type-text-with-summary ol { list-style:lower-alpha; }

section.block h2 { margin-bottom:5px; }
.region-sidebar-second .block-block .content li { background-image:none; padding:0px; }
.region-sidebar-second .block-block .content li a, .region-sidebar-second .block-block .content li a:visited { background:#1c1c1c; font-size:16px; padding:5px; border-bottom:1px solid #b9bb31; display:block; }
.region-sidebar-second .block-block .content li a:hover, .region-sidebar-second .block-block .content li a:active { background:#b9bb31; color:#ffffff; border-bottom:1px solid #ffffff; }

.node-type-portfolio #main-wrapper table { clear:both; }

/* Online Bookings page */

.page-node-98 #sidebar-second { display:none; }
.page-node-98 #content { left:-30px; position:relative; width:1000px; }
.page-node-98 #main-wrapper #main { overflow:visible; }

/* FEATURE HEADING - below menu */

.region-menu .block-block { text-align:center; padding:10px 0px 0px 0px; }
.region-menu .block-block h3 { margin-bottom:7px; font-size:30px; line-height:36px; color:#ffffff; }
#block-block-18 { background:#f06b09; border-bottom:1px solid #ffffff; border-top:1px solid #ffffff; }

/* CONTACT DETAILS - in footer */

#block-block-19 { background:#979a01; border-bottom:1px solid #ffffff; border-top:1px solid #ffffff; text-align:center; padding:15px 0px 0px 0px; }
#block-block-19 p { color:#ffffff; font-size:120%; }
